CREATE TABLE mow_contest_ag1a_dyd (
    CONTEST_ID        NUMBER(18, 0),
    CONTEST_NUMBER    VARCHAR2(256),
    R1                NUMBER(18, 0),
    R2                NUMBER(18, 0),
    R3                NUMBER(18, 0),
    R4                NUMBER(18, 0),
    CONTEST_ID        NUMBER(18, 0),
    CONTEST_NUMBER    VARCHAR2(256),
    R1                NUMBER(18, 0),
    R2                NUMBER(18, 0),
    R3                NUMBER(18, 0),
    R4                NUMBER(18, 0)
);
